body {
    background-image: url('../img/435_back.jpg');
    background-size: cover;
    /*background-position: center;*/
}
@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  body {
    background-image: url('../img/435_back.jpg');
    background-size: auto 100%;
  }
}

.btn-success, .btn-success:disabled, .btn-fin{
    background-color: #f86300;
    border-color: #f86300;
    color: #000000;
}
.btn-success:hover{
    background-color: #000000;
    border-color: #000000;
}
.btn-primary, .btn-primary:disabled, .btn-add{
    background-color: #000000;
    border-color: #000000;
}
.btn-primary:hover{
    background-color: #ffffff;
    color: #000000;
}
.btn-warning{
    background-color: #8c8c8c;
    border-color: #8c8c8c;
    color: #ffffff;
}
.btn-warning:hover{
    background-color: #404040;
    border-color: #404040;
    color: #ffffff;
}

.ui-state-default{
    background-image: none!important;
    background-color: #f86300!important;
    border-color: #f86300!important;
    color: #000000!important;
    
}
.ui-widget{
    border-color: #f86300!important;
}
.ui-state-active{
    color: #f86300!important;
    background-color: #fafaf4!important
}

#headerImage{
    width: 75%;
}